#!/bin/sh

# Filtered and cleaned resting-state fMRI timeseries data
INPUT=$1
# Output text file for timeseries for each node 
OUTPUT=$2

# ICA spatial nodes, one timeseries generated for each node
MYPARCELLATION=~/Biobank/Data/rfMRI/melodic_IC.nii.gz

fsl_glm -i $INPUT -d $MYPARCELLATION -o $OUTPUT --demean -m $FSLDIR/data/standard/MNI152_T1_2mm_brain_mask


